Accounts & balances
List account transaction activity
Path Parameters
account*string
Stellar G, M, or C address.
Match
^[GMC][A-Z2-7]{55,68}$Query Parameters
limit?integer
Maximum rows returned.
Range
1 <= value <= 200Default
100offset?integer
Zero-based row offset. Follow nextOffset when present.
Range
0 <= valueDefault
0Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/analytics/accounts/string/transactions"{ "elapsedMilliseconds": 0, "limit": 1, "offset": 0, "nextOffset": 0, "rows": [ { "transaction_id": "123", "transaction_hash": "string", "relationship": "source", "ledger_sequence": 63490364, "account": "string", "successful": true, "closed_at": "string" } ]}